ROHTO BUGS - Bug #1793

[ESS-TRAVEL] validasi pada form ESS dimana itu diwajibkan untuk mengisi form travel route,travel
accomodation, travel cost.

11/09/2022 06:12 PM - Muhammad Bintar

Status: Closed Start date: 11/09/2022
Priority: Normal Due date: 11/21/2022
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer,

mohon support nya untuk penambahan validasi dimana jika melakukan pengisian travel route, travel accomodation,travel cost
diwajibkan harus diisi terlebih dahulu pada saat mengklik submit.

remote.minovais.com:61121

database sql server 2019

remote.minovais.com, 1445\MSSQLSERVER2019

History

#1-11/10/2022 10:16 AM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , udah bisa di test ya

package :
ondocbefore submit di update di bizproc(travel)

makasih

#2 - 11/16/2022 04:08 PM - Muhammad Bintar
- File clipboard-202211161608-uqiOv.png added
- Status changed from QA Test to Deploy

sudah di update ke production di client:
#3 - 11/16/2022 04:09 PM - Muhammad Bintar
- Status changed from Deploy to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

Files

clipboard-202211161608-uqiOv.png 97.7 KB 11/16/2022 Muhammad Bintar
